Bug 817743 - Spelling: "wildcard" is correct, according to the WUG
Spelling: "wildcard" is correct, according to the WUG
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 01:32 EDT by Misty Stanley-Jones
Modified: 2014-08-04 18:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 20:20:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2012-05-01 01:32:27 EDT
WUG: https://home.corp.redhat.com/node/67041
Comment 1 Matthew Casperson 2012-05-03 20:20:44 EDT
Done

Note You need to log in before you can comment on or make changes to this bug.